/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/

.contact_links { color: #fff; borer-bottom: 1px solid #fff !important; } .contact_links:hover { 1px solid #bed62f; borer-bottom: 1px solid #bed62f;  } .email_lines { color:white; } .email_lines:hover { border-bottom: 1px solid #bed62f !important; }.cloud_service .front-icon {margin-top: 15px;}.address_lines { color: white; border-bottom: 2px solid rgb(190, 214, 47); }
.address_lines:hover { color: rgb(190, 214, 47) !important; border:none; }.image-hover-overlay, .newspaper-portfolio, .similar-posts-wrapper .post-thumbnail:hover > .overlay-pattern, .portfolio-logo-section, .post-list-document .post-type-thumb:hover, #cboxTitle, #cboxPrevious, #cboxNext, #cboxClose, .comment-form-button, .mk-dropcaps.fancy-style, .mk-image-overlay, .pinterest-item-overlay, .news-full-with-image .news-categories span, .news-half-with-image .news-categories span, .news-fourth-with-image .news-categories span, .widget-portfolio-overlay, .portfolio-carousel-overlay, .blog-carousel-overlay, .mk-classic-comments span, .mk-similiar-overlay, .mk-skin-button, .mk-flex-caption .flex-desc span, .mk-icon-box .mk-icon-wrapper i:hover, .mk-quick-contact-link:hover, .quick-contact-active.mk-quick-contact-link, .mk-fancy-table th, .ui-slider-handle, .widget_price_filter .ui-slider-range, .shop-skin-btn, #review_form_wrapper input[type="submit"], #mk-nav-search-wrapper form .nav-side-search-icon:hover, form.ajax-search-complete i, .blog-modern-btn, .showcase-blog-overlay, .gform_button[type="submit"], .button.alt, #respond #submit, .woocommerce .price_slider_amount .button.button, .mk-shopping-cart-box .mk-button.checkout, .widget_shopping_cart .mk-button.checkout, .widget_shopping_cart .mk-button.checkout {
    background-color: #BED62F !important;
}

/* Footer */
#sub-footer {
    background-color: #e7e7e8 !important;
}

#mk-footer {
    background-color: #f3f3f4 !important;
}

.mk-footer-copyright {
    padding: 12px 0 12px;
}

.mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .main-navigation-ul > li.menu-item.current-menu-item > a.menu-item-link {
    color: #0d5c9f !important;
}


/* Call to action */
.vc_general.vc_cta3.vc_cta3-style-classic.vc_cta3-shape-rounded.vc_cta3-align-left.vc_cta3-color-green.vc_cta3-icon-size-md.vc_cta3-actions-right {
    background-color: transparent;
    color: #FFF;
    border: 0px;
    padding-left: 0px;
}

.vc_cta3-color-green .vc_cta3-content-header h2, .vc_cta3-color-green .vc_cta3-content-header h4{
    color: #FFF !important;
}

.vc_cta3-content p {
    color: #FFF;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
    color: #ffffff;
    border-color: #0d5c9f !important;
    background-color: #0d5c9f !important;
    border-radius: 0px;
    font-weight: bold;
}

.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
    padding-right: 70px !important;
}

.vc_cta3-container {
    margin-bottom: 0px !important;
}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {
    color: #ffffff;
    border-color: #bed62f !important;
    background-color: #bed62f !important;
    border-radius: 0;
}


/* Header Slider */
.tp-caption {
    text-align: center;
}

/* Text colours */
.dcs-whiteText, .dcs-whiteText p, .dcs-whiteText strong, .dcs-whiteText h3{
    color: #FFF !important;
}

hr{
    width: 70px;
    margin-left: 0px;
    margin-top: -5px;
    margin-bottom: 15px;
    height: 2px;
    border: 0px;
}

.dcs-greenHr{
    color: #bed62f;
    background-color: #bed62f;
    border-color: #bed62f;
}

.dcs-whiteHr{
    color: #FFF;
    background-color: #FFF;
    border-color: #FFF;
}

/* Button */
.dcs-button{
z-index: 7; min-width: 249px; max-width: 249px; white-space: normal; font-size: 17px; line-height: 17px; font-weight: 500; color: rgb(255, 255, 255); font-family: Roboto; padding: 12px 35px; border: 0px none rgb(0, 0, 0); outline: none; box-shadow: none; box-sizing: border-box; visibility: inherit; transition: none; border-radius: 0px; font-style: normal; text-decoration: none; margin: 0px; letter-spacing: 0px; min-height: 45px; max-height: 45px; opacity: 1; transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform-origin: 50% 50% 0px; cursor: pointer; background-color: rgba(190, 214, 47, 0.74902);
}

.dcs-altButton{
z-index: 7; min-width: 249px; max-width: 249px; white-space: normal; font-size: 14px; line-height: 14px; font-weight: 500; color: #3c4045; font-family: Roboto; padding: 12px 35px; border: 0px none rgb(0, 0, 0); outline: none; box-shadow: none; box-sizing: border-box; visibility: inherit; transition: none; border-radius: 0px; font-style: normal; text-decoration: none; margin: 0px; letter-spacing: 0px; min-height: 45px; max-height: 45px; opacity: 1; transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform-origin: 50% 50% 0px; cursor: pointer; background-color: #FFF; font-weight: bold;
}

.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-green {
    font-size: 14px !important;
    font-weight: bold !important;
}

.rev-btn {
    max-height: 999px !important;
}

.tp-caption {
    font-family: 'Open Sans' !important;
}


.mk-flipbox-content .mk-button.flat-dimension:hover {
    color: #f3f3f4 !important;
    background-color: #3c4045 !important;
}


/* General Overides */
#theme-page .theme-page-wrapper {
    display: none;
}


/* Footer */
#mk-footer ul.sub-menu {
    display: inline !important;
}

#mk-footer a {
    background: transparent !important;
}

#mk-footer ul a {
    color: #3c4045 !important;
}

#mk-footer ul.sub-menu a {
    color: #808080 !important;
    padding: 0px !important;
}

.widget-sub-navigation ul .cat-parent:before, .widget-sub-navigation ul .page_item_has_children:before, .widget-sub-navigation ul.menu>.menu-item-has-children:before, .widget_nav_menu ul .cat-parent:before, .widget_nav_menu ul .page_item_has_children:before, .widget_nav_menu ul.menu>.menu-item-has-children:before, .widget_product_categories ul .cat-parent:before, .widget_product_categories ul .page_item_has_children:before, .widget_product_categories ul.menu>.menu-item-has-children:before {
    content: "";
}

#mk-footer .widget_nav_menu {
    margin-top: -10px;
}
.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a {
    font-weight: 400;
}

#mk-footer .widget_nav_menu a {
    font-weight: 700;
}

#mk-footer ul.sub-menu a {
    font-weight: 400;
}

#mk-footer ul.sub-menu a {
    font-size: 14 !important;
    line-height: 13px;
    margin-bottom: 10px;
}

.mk-footer-copyright, #mk-footer-navigation li a {
    font-weight: bold;
}


/* Slider */
.rev_slider br {
    line-height: 25px !important;
}

/*.rev_slider_wrapper .tp-caption {
    line-height: 0px !important;
}*/

.rev-btn {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.rev_slider_wrapper hr {
    margin-top: 10px !important;
}


/* Contact Page */
.mk-contact-form-wrapper.outline-style.contact-dark .mk-textarea, .mk-contact-form-wrapper.outline-style.contact-dark .text-input {
    color: #FFF;
    border: 1px solid #FFF;
    -webkit-box-shadow: 0 0 0 1px #FFF;
    -moz-box-shadow: 0 0 0 1px #FFF;
    box-shadow: 0 0 0 1px #FFF;
}

.mk-contact-form-wrapper.outline-style.contact-dark .contact-outline-submit {
    color: #FFF;    
    border: 1px solid #FFF;
    -webkit-box-shadow: 0 0 0 1px #FFF;
    -moz-box-shadow: 0 0 0 1px #FFF;
    box-shadow: 0 0 0 1px #FFF;
}

.mk-contact-form-wrapper.outline-style.contact-dark .mk-textarea:focus, .mk-contact-form-wrapper.outline-style.contact-dark .text-input:focus {
    background-color: transparent;
    color: #FFF;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #FFF !important;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #FFF !important;
   opacity:  1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #FFF !important;
   opacity:  1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #FFF !important;
}

.mk-contact-form-wrapper.outline-style .mk-form-row .captcha-block a {
    color: #FFF;
}

.dcs-centerIt {
    margin-left: auto;
    margin-right: auto;
}


/* Business */
#theme-page strong {
    color: #3c4045 !important;
}

.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0px;
}

#theme-page .dcs-whiteText strong {
    color: #FFF !important;
}

/* Header */
.menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-4.mk-vm-menuwrapper li a:hover, .menu-hover-style-4.mk-vm-menuwrapper li:hover > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a, .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
    background-color: #bed62f !important;
    color: #ffffff;
}

.tp-caption.Fashion-BigDisplay, .Fashion-BigDisplay {
    font-weight: 600;
    font-family: Open Sans;
}

.rev-btn{
    max-height: 999px !important
}


/* Home */
.centerHr{
    margin-left: auto;
    margin-right: auto;
}

.mk-flipbox-flipper i.mk-li-smile {
    font-size: 100px !important;
    color: #f3f3f4;
}

.mk-flipbox-back .back-desc {
    margin-top: -20px;    
    font-size: 16px !important;
}

.mk-flipbox-content p {
    color: #f3f3f4;
}

div#slide-3-layer-4, div#slide-3-layer-1 {
    line-height: 0px !important;
}

#mk-footer .widget:not(.wideget_social_networks) a:hover {
    color: #bed62f !important;
}

.dcs-button {
    background-color: #bed62f !important;
}

.mk-flipbox-content .front-title {
    font-weight: bold !important;
}

.mk-flipbox-content .front-title {
    font-weight: bold !important;
}

.back-desc hr.dcs-whiteHr.dcs-centerIt {
    margin-top: 10px;
}

.vc_btn3.vc_btn3-style-modern {
    background-image: none !important;
    border: none !important;
}

.dcs-whiteText h4 {
    color: #FFF !important;
}

a.dcs-button:hover {
    color: #bed62f !Important;
    background-color: #FFF !important;
    border: #bed62f solid 1px;
}
a.dcs-button {
    border: #bed62f solid 1px;
}
a.dcs-altButton:hover {
    color: #FFF;
    background-color: #3c4045;
    border: #FFF 1px solid;
}

a.dcs-button, a.dcs-altButton {
    font-family: 'Open Sans' !important;
}


button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-blue:hover {
    background-color: #FFF !important;
    color: #5472d2;
}

.mk-employees.classic-style.four-column .mk-employee-item, .mk-employees.simple-style.four-column .mk-employee-item {
    padding: 0px 25px 0px;
}

.dcs-smallButton {
    padding: 5px 15px !important;
}

.mk-footer-copyright {
    width: 100% !important;
}

span.jfmLogo {
    float: right;
}

.main-navigation-ul > li.no-mega-menu ul.sub-menu:after, .main-navigation-ul > li.has-mega-menu > ul.sub-menu:after {
    background-color: #bed62f !important;
}

.dcs-whiteText .mk-employees.simple-style .mk-employee-item .team-member-name {
    color: #FFF !important;
}

.dcs-whiteText .mk-employees.simple-style .mk-employee-item .team-member-position {
    color: #FFF;
}

.team-info-wrapper a.dcs-button.dcs-smallButton, #mk-footer a.dcs-button.dcs-smallButton {
    width: 80% !important;
    display: block !important;
    height: auto !important;
    padding-bottom: 4px !important;
    min-height: 47px !important;
    margin-left: auto;
    margin-right: auto;
    padding-top: 14px !important;
    min-width: 0px !important;
}

#mk-footer a.dcs-button.dcs-smallButton {
    width: 100% !important;
    margin-top: 20px !important;
    background: #0d5c9f !important;
    color: #FFF !important;
    min-height: 47px !important;
    font-size: 11px !important;
    border: #0d5c9f !important;
    text-align: center !important;
}

button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-green:hover {
    background-color: #FFF !important;
    color: #bed62f !important;
    border: #bed62f solid 1px !important;
}

#mk-footer .widget a {
    line-height: 15px;
}

#mk-header .header-logo a {
    height: 90%;
}

#theme-page .theme-page-wrapper {
    display: inline;
}

.mk-single-employee.layout-style3 .single-employee-hero-title .employees-featured-image img {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.mk-single-employee.layout-style3 .single-employee-hero-title.skin-light .mk-employeee-networks a {
    border: 0;
}

.mk-single-employee.layout-style3 .single-employee-hero-title.skin-light .mk-employeee-networks a:hover {
    background-color: transparent;
    color: #bed62f !important;
}

.mk-single-employee.layout-style3 .single-employee-hero-title.skin-light .mk-employeee-networks a:hover>i {
    color: #bed62f;
}

.mk-employeee-networks li a i {
    font-size: 32px;
}

.mk-employees.mk-shortcode a i {
    display: none;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 0px;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.no-mega-menu.lem-menuPhone {
    color: #0d5c9f;
    font-weight: bold;
}

.header-sticky-ready li.menu-item.menu-item-type-post_type.menu-item-object-page.no-mega-menu.lem-menuPhone {
    color: #0d5c9f;
    font-weight: bold;
}
.mk-search-trigger:hover, .mk-header-start-tour:hover {
    color: #bed62f;
}

.wpb_row.vc_row.vc_row-fluid.mk-fullwidth-true.add-padding-0.attched-true.vc_row-fluid.vc_custom_1446781746772 {
    background: #bed62f;
}

.pagnav-wrapper .pagenav-top .mk-pavnav-icon {
    position: absolute;
    width: 130px;
    height: 130px;
    display: table;
    text-align: center;
    background-color: #dfdfdf;
    background-color: #bed62f;
}

.mk-header-holder {
    background-color: #FFF !important;
}

.mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .main-navigation-ul > li.menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-search-trigger, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-shoping-cart-link i, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-header-cart-count, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-header-start-tour, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) #mk-header-social.header-section a i, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-vm-menuwrapper li a, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-vm-menuwrapper li > a:after, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-vm-menuwrapper li.mk-vm-back:after {
    color: #444444 !important;
}


.mk-col-1-5:first-of-type {
    width: 16%;
}

.mk-col-1-5:nth-of-type(2) {
    width: 24%;
}

.vc_custom_1448229769072{padding-top: 40px !important;padding-right: 0px !important;padding-bottom: 30px !important;padding-left: 0px !important;background-color: #0d5c9f !important;
}


.mk-search-trigger:hover, .mk-header-start-tour:hover {
    color: #bed64f !important;
}

.mk-flipbox-content .back-title {
    font-weight: bold !important;
}

a.dcs-button {
    border: #bed62f solid 1px;
    font-size: 14px !important;
    font-weight: bold;
}

#mk-footer a.dcs-button.dcs-smallButton:hover {
    background-color: #FFF !important;
    color: #0d5c9f !important;
    border: #0d5c9f 1px solid !important;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-blue:hover {
    background-color: #FFF !important;
    color: #0d5c9f;
    border: 1px solid #0d5c9f !important;
}

.vc_progress-bar-color-green span.vc_label_units {
    display: none !important;
}

#mk-footer ul a {
    color: #0d5c9f !important;
}

.mk-employeee-networks li a {
    margin: 0;
}

.single-employees .wpb_row.vc_row.dcs-whiteText.vc_row-fluid.mk-fullwidth-true.attched-false.vc_row-fluid.vc_custom_1448229769072 {
    margin-right: 0px !important;
}

.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-green .vc_bar {
    background-color: #bed62f !important;
}

.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-green .vc_label {
    color: #ffffff;
    text-shadow: none !important;
}

section.mk-search-loop {
    margin-left: 30px;
}

.search #theme-page .theme-page-wrapper {
    display: block;
}

.search .mk-blog-author {
    display: none !important;
}


#mk-quick-contact ::-webkit-input-placeholder {
   color: #aaa !important;
}

#mk-quick-contact :-moz-placeholder { /* Firefox 18- */
   color: #aaa !important;  
}

#mk-quick-contact ::-moz-placeholder {  /* Firefox 19+ */
   color: #aaa !important;  
}

#mk-quick-contact :-ms-input-placeholder {  
   color: #aaa !important;  
}

.mk-button span {
    font-size: 14px !important;
}

.mk-flipbox-back .mk-button span {
    color: #FFF;
}

.mk-flipbox-back .mk-button span {
    color: #FFF !important;
}

.mk-flipbox-back .mk-button:hover > span {
    color: #bed62f !important;
}

.mk-flipbox-back .mk-button {
    background-color: #bed62f !important;
    border:  1px solid #bed62f !important;
}

.mk-flipbox-back .mk-button:hover{
    background-color: #FFF !important;
}


button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-blue:hover {
    border: 1px solid #0d5c9f !important;
}

.rev-btn:hover {
    border: 1px solid rgba(190, 214, 47, 1) !important;
    color: rgba(190, 214, 47, 1) !important;
}

#mk-footer .widget {
    margin-bottom: 0px !important;
}

#homePageVideo video {
    margin-top: -285px;
}

#residentialPageVideo video {
    margin-top: -180px;
} 








@media screen and (max-width:767px){
    .mk-contact-form-wrapper.outline-style .mk-form-row {
        width: 96%;
        margin-left: 2%;
    }
    .dcs-Padding {
        padding-left: 15px;
        padding-right: 15px;
    }
	section.vc_cta3-container { /* Fix the padding of the "PROVIDING AN EXPERIENCED..." text on the home page */
        padding-left: 15px;
	}
	section.vc_cta3-container > div.dcs-Padding { /* Fix the padding of the "NO JOB IS TOO BIG..." text on the About page */
        padding-left: 15px !important;
	}
}
@media screen and (max-width:767px){
    .mk_rev_slider_wrapper .rev-btn{
        display: none;
    }
}
@media screen and (max-width:1040px){
    .page-id-32 .mk_rev_slider_wrapper{
        display: none;
    }
}
@media screen and (min-width:1040px){
    .dcs-MobileContactInfo{
        display: none;
    }
}
.contact_links { color: #fff; borer-bottom: 1px solid #fff !important; } .contact_links:hover { 1px solid #bed62f }